@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');

html,body {
    font-family: "Unbounded", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}
.container-fluid{
    max-width: 1800px;
}
.navbar{
    padding: 1.6rem 0;
}
.navbar-brand{
    margin: 0;
}
.navbar-brand img{
    height: 70px;
}
.main-menu .nav-item{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.main-menu .nav-link{
    padding: 0 1.5rem!important;
    font-weight: 300;
    font-size: 20px;
    color: #bb4160;
    line-height: 1.2;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap:0.3rem;
}
.main-menu .nav-link:hover{
    opacity: 0.7;
}
.btn-outline-red{
    border: 1px solid #bb4160;
    font-size: 21px;
    border-radius: 0;
    color:#bb4160;
    padding: 0.65rem 1.9rem;
    font-weight: 300;
}
.btn-outline-red:hover{
    background-color: #bb4160;
    color: white;
}
.section{
    padding: 3rem 0;
}
.section-bg-img{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}
/*main{*/
/*    margin-top: 130px;*/
/*}*/
h1{
    margin: 25rem 0 5rem;
    font-weight: 500;
    font-size: 64px;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.btn-red{
    border: 1px solid #bb4160;
    background-color: #bb4160;
    font-size: 24px;
    border-radius: 0;
    color:white;
    padding: 1rem 2rem;
    font-weight: 300;
}
.btn-red:hover{
    background-color: #fff;
    border: 1px solid #bb4160;
    color: #bb4160;
}
.glass-bg{
    background: rgba(0, 0, 0, 0.2);
}
.section-text{
    font-size: 24px;
    font-weight: 300;
}
.red-bg{
    background-color: #bb4160;
}
.nao-info-item{
    padding: 0 3rem;
}
.nao-info-item img{
    margin: 0 auto 2rem;
    display: flex;
}
.nao-info-item h5{
    font-size: 20px;
    font-weight: 400;
}
.section-title{
    font-size: 64px;
    font-weight: 400;
}
.form-control{
    font-size: 24px;
    border-radius: 0;
    box-shadow: none;
    color:#000;
    padding: 0.65rem 1.9rem;
}
.btn-violet{
    border: 1px solid #7160BF;
    background-color: #7160BF;
    font-size: 24px;
    border-radius: 0;
    color:white;
    padding: 1rem 2rem;
    font-weight: 300;
}
.btn-violet:hover{
    background-color: #fff;
    border: 1px solid #7160BF;
    color: #7160BF;
}
.review-title{
    font-size: 96px;
    text-transform: uppercase;
    color: #7160BF;
}
.violet-bg{
    background-color: #7160BF;
}
.nao-reason-img{
    width: 160px;
    height: 160px;
    object-fit: contain;
    display: block;
    margin:auto;
}
.reasons-container{
    display: flex;
    flex-direction: column;
    gap: 8rem;
    margin-top: 8rem;
    margin-bottom: 5rem;
}
.section-bg-left-img{
    background-repeat: no-repeat;
    background-position: left bottom;
}

.section-bg-left-img-50-100{
    background-size: 50% 100%;
}
.section-bg-right-img{
    background-repeat: no-repeat;
    background-position: right center;

}
.light-violet-bg{
    background-color: #9592D9;
}
.nao-type-container{
    display: flex;
    flex-direction: column;
    gap:2rem;
    margin-top: 4rem;
}
.nao-type-item p{
    padding-left: 55px;
    margin-top: 1rem;
}
.text-red{
    color: #BB4160;
}
.white-glass-bg{
    background: rgba(255, 255, 255, 0.7);
}
.light-glass-bg{
    background: rgba(255, 255, 255, 0.2);
}
.process-container{
    display: flex;
    gap:3rem;
    flex-direction: column;
}
.square{
    width: 70px;
    height: 70px;
}
.process-item{
    display: flex;
    gap:1.5rem;
    align-items: center;
}
.process-item-text{
    width: calc(100% - 70px);
}
.btn-light-violet{
    border: 1px solid #9592D9;
    background-color: #9592D9;
    font-size: 24px;
    border-radius: 0;
    color:white;
    padding: 1rem 2rem;
    font-weight: 300;
}
.btn-light-violet:hover{
    background-color: #fff;
    border: 1px solid #9592D9;
    color: #9592D9;
}
.understand-item{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 500px;
    padding: 2rem;
    margin-bottom: 1.5rem;
}

.understand-item-1{
    background-image: url("../img/understand-1.jpg");
}
.understand-item-2{
    background-image: url("../img/understand-2.jpg");
}
.understand-item-3{
    background-image: url("../img/understand-3.jpg");
}
.understand-item-4{
    background-image: url("../img/understand-4.jpg");
}
.light-violet-text{
    color:#9592D9;
}
.treatment-img{
    max-width: 100%;
    border-radius: 100%;
    border: 10px solid #9592D9;
    margin:auto;
    display: block;
    object-fit: cover;
}
.therapy-1-item{
    padding: 0 3rem;
}
.therapy-1-item img{
   display: block;
    margin: 0 auto 2.5rem;
}
.blue-bg{
    background-color: #386FBF;
}
.therapy-2-container{
    display: flex;
    flex-direction: column;
    gap:3rem;
    padding: 5rem;
}
.therapy-2-item{
    display: flex;
    gap:2rem;
    align-items: center;
}
.text-border-red-left{
    border-left:10px solid #BB4160;
    padding-left: 0.75rem;
}
.drugs-step-item{
    padding: 0 3rem;
}
.drugs-step-item img{
    display: block;
    margin: 0 auto 2rem;
}
.text-border-violet-left{
    border-left:2px solid #9592D9;
    padding-left: 1.5rem;
}
.section-bg-full-size{
    background-size: contain;
    overflow: hidden;
}
.drugs-step-5-item{
    padding: 0 3rem;
}
.drugs-step-6-item{
    display: flex;
    gap: 3rem;
    align-items: center;
}
.gray-bg{
    background-color: rgba(149, 146, 217, 0.14);
}

.btn-outline-violet{
    border: 1px solid #9592D9;
    font-size: 24px;
    border-radius: 0;
    color:#9592D9;
    padding: 1rem 2rem;
    font-weight: 300;
    background-color: #fff;
}
.btn-outline-violet:hover{
    background-color: #9592D9;
    color: white;
}
.nao-family-item{
    display: flex;
    flex-direction: column;
    padding: 0 5rem;
    justify-content: center;
    align-items: center;
}
.percent{
    font-size:90px;
    font-weight: bold;

}
.support-2-img{
    max-height: 45px;
    object-fit: contain;
    display: flex;
    margin: auto;
}
.support-2-right{
    margin-top: 200px;
}
.news-item{
    margin-bottom: 3rem;
}
.news-title{
    display: flex;
    gap: 2rem;
    align-items: center;
    margin-bottom: 2rem;
}
.podcast-video-placeholder{
    width: 100%;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #D9D9D9;
}
.contact-item{
    display: flex;
    gap:2rem;
    align-items: center;
    margin-bottom: 3rem;
}
.contact-item a{
    display: flex;
    width: 25%;

}
.contact-item p{
    display: flex;
    width: 75%;

}
#contacts .btn-red{
    border:1px solid #fff;
}
.navbar-toggler{
    border:none;
}
.invalid-feedback-error{
    font-size: .875em;
    color: #dc3545;
}
#contact-form-2 .invalid-feedback-error{
    background-color: #fff;
    padding: 1rem;
}
.first-section{
    margin-top:10rem;
}
.text-violet{
    color:#7160BF;
}
.ratio-9x16 {
    --bs-aspect-ratio: 177.78%;
}
.video-lazy img{
    object-fit: cover;
    cursor: pointer;
    display: block;
    /*height: 170px;*/
}
